{
  "id": 137,
  "code": "T0125",
  "name": "Monsieur Cazard souhaite que vous le rappeliez. Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\". Il précis",
  "description": "<p><span style=\"color: rgb(1, 1, 1); font-family: Calibri, Arial, sans-serif; font-size: 18px;\">Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\".</span><br></p>",
  "stage": "Clôturé",
  "project": "Demandes",
  "partner": "CBAO, Youness BENDEQ",
  "assigned_to": "Youness BENDEQ",
  "tags": [
    "BRG-LAB WEB"
  ],
  "create_date": "2020-03-31 08:26:37",
  "write_date": "2024-10-03 13:10:50",
  "deadline": false
}